extends Area2D

export var damage = -1
var attacker = ''

func _on_Timer_timeout():
	queue_free()
	pass # Replace with function body.

func _on_damage_player_body_entered(area):
	area.damage( damage, attacker)
	pass # Replace with function body.
